server {
  listen 443 ssl;
  server_name {{ inventory_hostname }};

  include conf.d/ssl.inc;

  access_log /var/log/nginx/{{ inventory_hostname }}.access.log;
  error_log /var/log/nginx/{{ inventory_hostname }}.error.log warn;

  root /usr/share/webapps/phpldapadmin/1.2.3-r1/htdocs/htdocs;
  index index.php;

  location ~ \.php$ {
    try_files $uri =404;
    include /etc/nginx/fastcgi.conf;
    fastcgi_pass unix:/run/php-fpm.sock;
  }
}
